Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Typedefs | Variables
stream_iterators.hpp File Reference

## Classes
struct | ranges::make_ostream_joiner_fn
struct | ranges::ostream_iterator< T, Char, Traits >
struct | ranges::ostream_joiner< Delim, Char, Traits >
struct | ranges::ostreambuf_iterator< Char, Traits >

## Typedefs
template<typename T , typename Char = char, typename Traits = std::char_traits<Char>>
using | ranges::cpp20::ostream_iterator = ranges::ostream_iterator< T, Char, Traits >

## Variables
constexpr make_ostream_joiner_fn | ranges::make_ostream_joiner {}